View Issue Details

IDProjectCategoryView StatusLast Update
0002623SymmetricDS ProImprovementpublic2016-08-16 15:36
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.7.0Fixed in Version3.8.1 
Summary0002623: Filter out system information from the web console
DescriptionRemove config, heartbeat channels and any other system information that is displayed as part of the web console. Particularly batch screens. Reduces any counts and stats to only include user channels and data.

Controlled by the parameter (default true):
console.web.hide.system.info=true
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-31 13:02 josh-a-hicks New Issue
2016-05-31 13:02 josh-a-hicks Status new => assigned
2016-05-31 13:02 josh-a-hicks Assigned To => josh-a-hicks
2016-07-13 08:23 josh-a-hicks Status assigned => resolved
2016-07-13 08:23 josh-a-hicks Fixed in Version => 3.8.0
2016-07-13 08:23 josh-a-hicks Resolution open => fixed
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed